[<text>
<title>zim energy &lt;zimr.o&gt; revises loss upward</title>
<dateline>    houston, june 2 - </dateline>zim energy corp said it has revised its
loss for the year ended january 31 to 4.7 mln dlrs from the
loss of 3.1 mln dlrs reported in march.
    a spokesman said the larger loss, which has been reported
on the company's 10k filing with the securities and exchange
commission, reflects management's decision to write off 1.5 mln
dlrs in costs mainly associated with an unsuccessful merger
attempt.
    zim also said it has a tentative agreement with "a major
independent company to farm out its interest" in acreage
located near currently producing areas of the buccaneer field
located in the gulf of mexico offshore galveston, texas.
 reuter
</text>]